RubyGems Navigation menu

amazon-ec2 0.9.14

A Ruby library for accessing the Amazon Web Services EC2, ELB, RDS, Cloudwatch, and Autoscaling APIs.

Versions:

  1. 0.9.17 - November 22, 2010 (122 ko)
  2. 0.9.15 - June 10, 2010 (126 ko)
  3. 0.9.14 - May 23, 2010 (126 ko)
  4. 0.9.13 - May 23, 2010 (126 ko)
  5. 0.9.12 - April 25, 2010 (126 ko)
Voir toutes les versions (70)

Dépendances de Runtime (1):

  • xml-simple >= 1.0.12
  • Dépendances de Development (4):

  • mocha >= 0.9.8
  • perftools.rb >= 0.3.9
  • rcov >= 0.9.6
  • test-spec >= 0.10.0
  • Propriétaires:

    Auteurs:

    • Glenn Rempe

    Total de contrôle SHA 256:

    50e5d5d37b78816a0b33ce3ef7c3a4740e9a6d856051cf765dbf63cf4d599dbe

    Total de téléchargements 978 501

    Pour cette version 4 495

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licences:

    aucune

    Version de Ruby requise: None

    Liens: